/**Blur test**/


/*#header:before{
  z-index: -1;
  display: block;
  position: absolute;
  content: ' ';
    width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-filter: blur(0.3125rem);
  filter: blur(0.3125rem);
  background-size: cover;
  opacity: 0.5;
  background-color: transparent;
}


#header{
    overflow: hidden;
}*/

.p-font,
h3.heading {
    font-family: "Helvetica_Light", sans-serif !important;
    font-weight: 300;
}

.p-font strong, .p-font b {
    font-family: "Helvetica_Bold", sans-serif !important;
}

h1.heading,
h2.heading,
.feature-slide-heading div.feature-text-scaling {
    font-family: "Playfair_Bold", sans-serif !important;
}

h3.heading {
    /*font-weight: 700 !important;*/
}


/**Up Arrow**/

.topArrowContainer {
    position: fixed;
    bottom: 20%;
    right: 20%;
    z-index: 150;
    opacity: 0;
    transition: opacity 0.3s ease-in;

}

html {
    scroll-behavior: smooth;
}


/*.topArrowContainer a{
  background-image: url("/site_files/20754/custom/657/images/upArrow.png");
}*/


/**FA**/

.feature-slide-heading div.feature-text-scaling {
    text-shadow: none;
}

body:not(.is-mobile) .feature-slide-content {
    left: 41%;
}


/**Header/Menu**/

#shadow #header {
    padding-top: 1.4rem;
    padding-bottom: 0.9rem;
    z-index: 103;
}

body:not(.editor) #header {
    position: fixed;
    background-color: #ffffff;
    z-index: 100;
    transition: background-color 0.2s ease;
    overflow: visible;
}

body:not(.editor) #header.notTop {
    background-color: rgb(255, 255, 255, 0.8);
}

#shadow #header #header-inner {
    width: 100% !important;
    height: 100%;
}

#shadow #header #logo {
    float: left;
    width: 10rem !important;
    margin-left: 8rem;
}

#nav_wrapper {
    float: none;
}

#nav div a span {
    font-family: "Helvetica_Bold", sans-serif !important;
    font-weight: 700;
    line-height: 5.3rem;
}

#nav div a {
    padding: 0 2.73rem;
    display: block;
}

.social-container.footer-icons {
    -webkit-transform: none;
    transform: none;
    position: relative;
    top: 50%;
    right: 0;
    margin-right: 3rem;
    transform: translateY(-50%);
}

#header-inner #customDropdown {
    /*display: inline-block;
    vertical-align: middle;*/
    text-align: left;
    margin-right: 1.26rem;
    float: right;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    /*transform: translateY(74%);*/
}

#header-inner #contactBarFlag {
    cursor: pointer;
}

#header-inner #customDropdown img {
    width: 3rem;
    height: auto;
    display: inline-block;
    vertical-align: bottom;
}

#header-inner #customDropdown #countrySelector {
    width: 15.1rem;
    height: auto;
    background-color: rgba(255, 255, 255, 0.8);
    margin-top: 2.1rem;
    margin-left: 5rem;
    position: absolute;
    z-index: 100;
    display: block;
    opacity: 1;
    transition: margin-left 0.5s ease;
}

#header-inner #customDropdown #countrySelector.active {
    opacity: 1;
    display: block;
    margin-left: -11rem;
}

#header-inner #customDropdown #countrySelector p {
    display: inline-block;
    margin-left: 2rem;
    font-size: 0.9rem;
    color: #000;
    font-weight: 500;
    line-height: 2.25em;
    font-family: "Helvetica_Bold", sans-serif !important;
    font-weight: 700;
}

#header-inner #customDropdown #countrySelector a:first-of-type p {
    color: #626262;
}

#header-inner #customDropdown #countrySelector a:first-of-type {
    padding-top: 2.5rem;
}

#header-inner #customDropdown #countrySelector a:last-of-type {
    padding-bottom: 2.5rem;
}

#header-inner #customDropdown #countrySelector a {
    padding: 1.66rem 2.18rem;
    display: block;
}

#feature-area {
    padding: 0 1.25rem;
}


/**Content**/

#shadow a.button-content.custombutt_link {
    width: auto;
    max-width: none;
    display: table;
}

#shadow a.button-content.custombutt_link span.custombutt {
    display: inline;
    width: 100%;
    padding: 0 2rem;
}

.cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 0rem;
    overflow: hidden;
}

.cycle-pager span {
    font-family: arial;
    font-size: 3.125rem;
    width: 1.5rem;
    height: 1rem;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
    color: #fff;
}

.cycle-pager > * {
    cursor: pointer;
}

html:not(.responsive-disabled) .topArrowContainer {
    right: 15%;
}

/**Footer**/

#footer-1 {
    display: none;
}

#backToTopWrapper {
    display: none;
    opacity: 0;
}

/**Custom Breed Slideshow**/
#breed-gallery-slideshow, #private-sales-gallery-slideshow {
    /*float: left;*/
    width: 100%;
    clear: left;
}

#breed-gallery-slideshow .custom-slideshow, #private-sales-gallery-slideshow .custom-slideshow {
    display: block;
    height: 22.0625rem;
    overflow: hidden;
    width: 57.25rem;
    position: relative;
    margin: 0 auto;
    padding: 0 1rem;
}

#breed-gallery-slideshow .custom-slideshow .image, #private-sales-gallery-slideshow .custom-slideshow .image {
    width: 100%;
    height: 100%;
    background-size: cover;
}

/**Exchange Rates**/
.exchange-rates-wrapper iframe {
    height: 24.375rem !important;
    width: 100% !important;
}


/**Responsive**/
.mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar) a, .mobile-menu-container .split-menu > div a {
    font-family: "Helvetica_Light", sans-serif !important;
    font-weight: 300;
}


@media (min-width: 740px) {
    body:not(.editor) .block.nblqf-0zg37 {
        display: none !important;
    }

    .feature-slide-heading div.feature-text-scaling {
        text-shadow: none;
        font-size: 12.8rem !important;
    }

    html:not(.responsive-disabled) .stack--footer .block.nblqf-emasb {
        display: none;
    }

    .feature-slide-content h3.feature-slide-heading {
        display: none !important;
    }

    #breed-gallery-slideshow .custom-slideshow, #private-sales-gallery-slideshow .custom-slideshow {
        width: 53.7rem;
    }
}

@media (max-width: 860px) {
    #nav div a {
        padding: 0 1rem;
    }
}


@media (min-width: 1080px) {
    #breed-gallery-slideshow .custom-slideshow, #private-sales-gallery-slideshow .custom-slideshow {
        width: 55.2rem;
    }
}

@media (min-width: 1460px) {
    html:not(.responsive-disabled) #header-inner #customDropdown #countrySelector {
        margin-top: 1.5rem;
    }

    #breed-gallery-slideshow .custom-slideshow, #private-sales-gallery-slideshow .custom-slideshow {
        width: 55.7rem;
    }
}

@media (max-width: 1200px) {
    #nav div a {
        padding: 0 1.95rem;
    }
}

@media (max-width: 863px) {
    #nav div a {
        padding: 0 1rem;
    }
}

@media (max-width: 740px) {

    #shadow a.button-content.custombutt_link span.custombutt {
        padding: 0;
    }


    #breed-gallery-slideshow .custom-slideshow, #private-sales-gallery-slideshow .custom-slideshow {
        width: 100%;
    }

    body:not(.editor) .block.nblqf-tua9u {
        display: none !important;
    }

    html:not(.responsive-disabled) div.feature-text-scaling {
        font-size: 100%;
    }

    #content {
        display: initial !important;
    }

    .mobile-menu-container {
        background-color: rgba(255, 255, 255, 0.9);
        width: 60%;
        left: unset;
        right: 0;
        min-height: 50%;
        top: 6.67rem !important;
        position: fixed;
    }

    #shadow #customDropdown {
        display: none;
    }

    #shadow #header {
        width: 100%;
    }

    /*#shadow .stack--footer .block.nblqf-g54i4 p.text-right{
        text-align: left !important;
  }*/
    #shadow #footer {
        padding-left: 2rem;
    }

    .mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar), .mobile-menu-container .split-menu > div {
        padding: 0.8rem 0 0.8rem 1.625rem;
    }

    .mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar):nth-child(-n+5),
    .mobile-menu-container .split-menu > div:nth-child(-n+5) {
        font-size: 1.625rem;
    }

    .topArrowContainer {
        display: none;

    }

    .block.nblqf-r0yxp {
        display: none;
    }

    .mobile-menu-bar .mobile-menu-contact-phone {
        display: none;
    }

    .block.custombutt_block .block_content_container .custombutt_link {
        width: 50% !important;
        text-align: center;
        /*box-shadow: 1px 4px 10px #444444 !important;*/
    }

    html:not(.responsive-disabled) h2.feature-slide-heading {
        font-size: 5rem;
    }

    .stack.nstqf-qplny .block.text_block .text_block_text,
    .stack.nstqf-13utk .block.text_block .text_block_text,
    .stack.nstqf-4v3wz .block.text_block .text_block_text {
        margin-left: 1.875rem;
        font-size: 1rem;
    }

    body[data-page-id="98668"] .feature-slide-content {
        width: 80%;
        left: 50%;
        top: 85%;
    }

    body[data-page-id="98668"] .feature-slide-heading {
        margin-left: 0;
    }

    html:not(.responsive-disabled) h3.feature-slide-heading {
        font-size: 1.875rem;
    }

    /* Back to top arrow styling on mobile */
    #backToTopWrapper {
        display: inline-block;
        margin: 0 auto;
        width: 100%;
        opacity: 1;
    }

    #backToTopWrapper a img {
        display: block;
        margin: 3.125rem auto;
    }

    /* Country Selector styling on mobile */
    .mobile-menu-container #countrySelector a {
        display: block;
        margin: 2rem 0;
    }

    .mobile-menu-container #countrySelector a img {
        width: 3.125rem;
        display: inline-block;
        vertical-align: middle;
    }

    .mobile-menu-container #countrySelector a p {
        display: inline-block;
        vertical-align: middle;
        margin-left: 2rem;
        font-size: 0.875rem;
    }

    /* Footer styling on mobile */
    .stack.nsdqf-iv21r .block.nblqf-jjlt6.picture_block {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        margin-right: 1rem;
        margin-top: 1rem;
    }

    .stack.nsdqf-iv21r .block.nblqf-jjlt6.picture_block .picture_block_holder img {
        width: 80px;
    }

    .stack.nsdqf-iv21r .column {
        display: inline-block;
        width: 50% !important;
    }

    .stack.nsdqf-iv21r .column.first_column {
        float: left;
    }

    .stack.nsdqf-iv21r .column.last_column {
        float: right;
        margin-top: 5rem;
    }

    #breed-gallery-slideshow, #breed-gallery-slideshow .custom-slideshow, #private-sales-gallery-slideshow, #private-sales-gallery-slideshow .custom-slideshow {
        height: 15.625rem !important;
        overflow: hidden;
    }
}

@media (max-width: 500px) {
    #breed-gallery-slideshow, #breed-gallery-slideshow .custom-slideshow, #private-sales-gallery-slideshow, #private-sales-gallery-slideshow .custom-slideshow {
        height: 13.5rem !important;
    }
}

@media (max-width: 380px) {
    .block.custombutt_block .block_content_container .custombutt_link {
        width: 60% !important;
    }

    body[data-page-id="98668"] .feature-slide-content {
        top: 80% !important;
    }

    html:not(.responsive-disabled) div.feature-text-scaling {
        font-size: 80%;
    }
}


/*#blurrycontent{
  top: 0;
  left: 0;
  position: fixed;
  overflow: hidden;
  filter: blur(4px);
  height: 70px;
  padding-top: 1.4rem;
  padding-bottom: 0.9rem;
}*/












